[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Could woody have different kernel versions

On Fri, 2001-09-07 at 19:07, Roland Wegmann wrote:

> I upgraded from potato to woody (testing) because I thought woody has
> a kernel 2.4.x. But then I got the following error message when I used
> the command "startx":
> ...
> Operating system: Linux 2.2.18pre21 pcc (ELF)
> ...
> Do I have to install a kernel version 2.4.x manually or has the message 
> above nothing to do with the effective "woody kernel"?

Both ;) This line shows what the X server was built on.

> By the way, apt could not read "http://non-us.debian.org/debian-non-us 
> testing/non-us ..." the whole last week. Are there any problems with this 
> server? All other entries in my sources.list work fine!

Replace all occurences of 'non-us' by 'non-US' and try again.

Earthling Michel Dänzer (MrCooper)/ Debian GNU/Linux (powerpc) developer
XFree86 and DRI project member   /  CS student, Free Software enthusiast

Reply to: